@charset "utf-8";

/*--------------------------------------------
 PHANTASY STAR 20th イベント
 トップページ用
----------------------------------------------
 update：2007/12/06
---------------------------------------------*/

body#indexPage h2{
	background: url(../image/index/h2_index.jpg) no-repeat;
}

/*--------------------------------------------
 コンテンツ オーバーライド
---------------------------------------------*/
#contents{
	width: 720px;/*780*/
	margin: 0 auto;
	padding: 8px 30px 1px 30px;
	background: url(../image/index/background_contents.jpg) repeat-y;
}
#contents:after{
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
/*\*/
* html body #contents{
	height: 1em;
	overflow: visible;
}
/**/

#contentsBottom{
	background: url(../image/index/background_contents_bottom.jpg) no-repeat;
}


/*--------------------------------------------
 コンテンツ 左側
---------------------------------------------*/
#contentsPrimary {
	float: left;
	width: 390px;
	padding: 0px 30px 1px 0px;
}
img.schedule {
	margin: 0 auto 8px auto;
}
#contentsPrimary ul.attention {
	margin-bottom: 0px;
}

/*--------------------------------------------
 コンテンツ 右側
---------------------------------------------*/
#contentsSecondly {
	float: right;
	width: 300px;
	padding: 0px 0px 1px 0px;
}

#contentsSecondly dl dt {
	margin: 0 0 4px 0;
	font-size: 10px;
	line-height: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #336666;
}
#contentsSecondly dl dd {
	padding: 0 0 0 1em;
	margin: 0 0 4px 0;
	font-size: 12px;
	line-height: 150%;
}
#contentsSecondly dl {
	margin: 0 auto 12px auto;
}

